body  {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	scrollbar-face-color: #EEEEEE;
	scrollbar-arrow-color: #F00C09;
	scrollbar-base-color: ;
	scrollbar-track-color: ;
}

a:link {
	color: #F00C09;
	text-decoration: underline;
}

a:visited {
	color: #F00C09;
}

a:hover {
	color: #F00C09;
	text-decoration: none;
}

#links a {
	color: #F00C09;
	text-decoration: underline;
}

#links a:hover, #menu a:hover {
	background-color: #E4FB20;
	color: #4D4D4D;	
	text-decoration: none;
}

div.sidebar {
	position: absolute;
	top: 20px;
	left: 0%;
	width: 25%;
	font-size: 110%;
	text-align : right;
	padding-left: 24px;
}

div.main {
	position: absolute;
	top: 0;
	left: 22%;
	width: 50%;
	font-size: 125%;
	padding-left: 100px;
	text-align: left;
}

#logo {
	float: right;
	margin: 60px 0px;
	text-align: right;
}

.p_first {
	margin-top: 250px;
}

p {
	line-height: 135%;
}

br {
	line-height: 2px;
}

.img_left {
	border: none;
	float: left
}

.strong {
	font-weight: bold;
}

.em {
	font-style: italic;
}

.big {
	font-weight: bold;
	font-size: 125%;
}

.clear {
	clear: both;
	padding-top: 12pt;
}

#norwegian {
	padding-top: 20px;
	text-align: right;
}

#published {
	width: 350px;
	margin-top: 25px;
	border: #898989;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 4px;
	padding-bottom: 25px;
	font-size: 75%;
}